.depoimentos-principal { width: calc(100% - 40px); float:left; height:auto; background-color: #EAE8F0; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; cursor: pointer; position: relative; padding: 20px; margin: 0 0 20px 0 }
.depoimentos-principal:hover { background-color: #DEDAE7 }

.depoimentos-mostra { font-size:17px; line-height:22px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:400; color:#2E2938; margin: 10px 0 0 0  }
.depoimentos-nome { font-size:16px; line-height:16px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; color:#665885; margin:0px; text-align: left  }
.depoimentos-ocupacao { font-size:16px; line-height:16px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:300; color:#B5ACC8; margin:5px 0 0 0; text-align: left;  }
.depoimentos-estrelas { white-space: nowrap; margin:5px 0 0 0; text-align: left; }


@media only screen and (min-width: 621px){

.depoimentos-principal-img-1 { width:110px; height:auto; float:left }
.depoimentos-principal-img-2 { display: none }
.depoimentos-principal-img-3 { width:calc(100% - 10px); height:100px; -moz-border-radius:100px; -webkit-border-radius:100px; border-radius:100px; padding: 2px; border: 2px solid #9589B1 }
.depoimentos-principal-img { width:100%; height:100px; background-position: center center; background-repeat: no-repeat; background-size: cover; -moz-border-radius:100px; -webkit-border-radius:100px; border-radius:100px }

.depoimentos-principal-dados-1 { width: calc(100% - 130px); height: auto; float:left; padding:0 0 0 20px }
.depoimentos-principal-dados-2 { width: calc(100% - 130px); height: auto; float:right; padding:0 0 0 20px }
.depoimentos-principal-dados-3 { width: 100%; height: auto; float:right }

}




@media only screen and (min-width: 0px) and (max-width: 620px){
			
.depoimentos-principal-img-1 { width:100%; height:auto; float:left; margin: 0 0 20px 0 }
.depoimentos-principal-img-2 { display: none }
.depoimentos-principal-img-3 { width:100px; height:100px; -moz-border-radius:100px; -webkit-border-radius:100px; border-radius:100px; padding: 2px; border: 2px solid #9589B1 }
.depoimentos-principal-img { width:100%; height:100px; background-position: center center; background-repeat: no-repeat; background-size: cover; -moz-border-radius:100px; -webkit-border-radius:100px; border-radius:100px }

.depoimentos-principal-dados-1 { width: 100%; height: auto; float:left; padding:0px }
.depoimentos-principal-dados-2 { width: 100%; height: auto; float:right; padding:0px }
.depoimentos-principal-dados-3 { width: 100%; height: auto; float:right }


}